body {
    background-color: black;
    margin: 0;
    max-width: 100%;
    width: 100%;
}

.main {
    width: 100%;
    padding: 0;
    gap: 0;
}

.header h1 {
    font-size: 30px;
    position: absolute;
    left: 20px;
    top: 20px;
}

.menu {
    position: absolute;
    right: 20px;
    top: 6rem;
    background-color: #f4edea;
    border: 2px solid #adafb8;
}



